Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 21:52:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery izza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  izza Bot:  Hi Izza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6326220672 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555015446            01:42 AM, 07th Jul                   Sohaib                   Hi Izza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:42 AM, 07th Jul                     izza                    Until now my order has not arrived           01:42 AM, 07th Jul                     izza                    Delivery did not come but the status shows delivered           01:43 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:43 AM, 07th Jul                     izza                    Please arrange by tomorrow i will receive my items           01:44 AM, 07th Jul                   Sohaib                   6326220672 could you please confirm your order number           01:44 AM, 07th Jul                     izza                    Yes           01:44 AM, 07th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:45 AM, 07th Jul                     izza                    Okay           01:46 AM, 07th Jul                   Sohaib                   We have checked and it appears that the following order number: (6326220672) was placed on (04/07/2021). Please note the delivery time frame is 4-6 business days. They will contact you on the following contact number very soon to arrange delivery +966555015446           01:47 AM, 07th Jul                     izza                    I need it  by tomorrow :(           01:48 AM, 07th Jul                   Sohaib                   You can track your order via the website: https://tracking.shipadelivery.com/ by tracking NO: SD002436366           01:48 AM, 07th Jul                   Sohaib                   Is there anything else I can help you with?           01:51 AM, 07th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 AM, 07th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822901